번개애비의 라이프스톼일

SNI가 지원되지 않았던 IIS7이 8버전부터는 지원! 본문

IT

SNI가 지원되지 않았던 IIS7이 8버전부터는 지원!

번개애비 2016. 1. 1. 22:05

IIS6, IIS7, IIS7.5 등의 버전에 지원되지 않았던 SNI..

IIS8부터는 SNI가 정식으로 지원된다.


더불어, let's encrypt 도 쉽게 적용이 가능하다.

https://github.com/Lone-Coder/letsencrypt-win-simple/releases

실행파일 실행후, 이메일을 입력하고 사이트 번호를 입력하면 알아서 IIS에 보안인증서를 적용해주고,

자동으로 예약스케줄링에 등록까지 해서 사실상 무제한 보안인증서를 사용할 수 있다.


SNI : 443번 포트하나로 여러 도메인에 걸쳐 여러 보안인증서를 적용할 수 있음.



0 Comments
댓글쓰기 폼